/*ScianGlobalFunctions.h
  Eric Pepke
  7 February 1993 

  External stuff for ScianGlobalFunctions
*/

/*Global functions*/
#define GF_HELP		"Help"
#define GF_CONTEXTHELP	"Help in Context"
#define GF_QUIT		"Quit SciAn"
#define GF_PREFERENCES	"Preferences"
#define GF_BROWSER	"New File Browser"
#define GF_FILEREADERS	"Show File Readers"
#define GF_CONNECT	"Connect to Computer..."
#define GF_DATASETS	"Show Datasets"
#define GF_SELECTALL	"Select All"
#define GF_DESELECTALL	"Deselect All"
#define GF_TOGGLEEDIT 	"Toggle Edit Template"
#define GF_SAVETEMPLATE "Save Template"
#define GF_NEWSLIDER	"New Slider"
#define GF_NEWSCALESLIDER "New Scale Slider"
#define GF_NEWTITLEBOX	"New Title Box"
#define GF_NEWRADIOBUTTON "New Radio Button"
#define GF_NEWPLAINBUTTON "New Plain Button"
#define GF_NEWSHORTBUTTON "New Short Button"
#define GF_NEWCHECKBOX	"New Check Box"
#define GF_NEWTEXTBOX	"New Text Box"
#define GF_NEWEDITBOX	"New Edit Box"
#define GF_RECORDERS	"Show Recorder Drivers"
#define GF_NEWSEQUENCE	"New Sequence"
#define GF_CLOSE	"Close"
#define GF_UNDO		"Undo"
#define GF_TOGGLENTSC	"Toggle NTSC"
#define GF_TOGGLESTEREO	"Toggle Stereo"

#ifdef PROTO
void InitGlobalFunctions(void);
void KillGlobalFunctions(void);
Bool GlobalFunctionScriptLine(char *);
#else
void InitGlobalFunctions();
void KillGlobalFunctions();
Bool GlobalFunctionScriptLine();
#endif
